<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseExpDruScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Innate Kinship</Source>
      <Dest>生得的な絆を選択</Dest>
    </String>
    <String List="0">
      <Source>Minor Animals</Source>
      <Dest>小動物</Dest>
    </String>
    <String List="0">
      <Source>Bears</Source>
      <Dest>クマ</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cats</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Innate Kinship: </Source>
      <Dest>私は生得的な絆を獲得した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>